.version.contact /* version checker */
{
	color: #0000EF;
	background-color: #DBE387;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 785px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 42px;
	margin-left: auto;
	margin-right: auto;
}

#pu69
{
	width: 0.01px;
}

#u69
{
	z-index: 4;
	width: 220px;
	margin-right: -10000px;
}

#menuu636
{
	z-index: 26;
	width: 44px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 240px;
}

#u637
{
	width: 44px;
	min-height: 34px;
	margin-right: -10000px;
}

#u638
{
	width: 44px;
	padding-bottom: 15px;
}

#u638:hover
{
	margin: 0px;
}

#u640-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1291
{
	z-index: 33;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 296px;
}

#u1293
{
	width: 8px;
	padding-bottom: 10px;
}

#u638.MuseMenuActive,#u1293:hover
{
	margin: 0px;
}

#u1294-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293:hover #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu134
{
	z-index: 19;
	width: 69px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 316px;
}

#u383
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u384
{
	width: 69px;
	padding-bottom: 15px;
}

#u1293.MuseMenuActive,#u384:hover
{
	margin: 0px;
}

#u386-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u638.MuseMenuActive #u640-4,#u384:hover #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1311
{
	z-index: 40;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 396px;
}

#u1327
{
	width: 8px;
	padding-bottom: 10px;
}

#u384.MuseMenuActive,#u1327:hover
{
	margin: 0px;
}

#u1329-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293.MuseMenuActive #u1294-4,#u1327:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu409
{
	z-index: 54;
	width: 76px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 416px;
}

#u410
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u411
{
	width: 76px;
	padding-bottom: 15px;
}

#u1327.MuseMenuActive,#u411:hover
{
	margin: 0px;
}

#u413-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384.MuseMenuActive #u386-4,#u411:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1331
{
	z-index: 47;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 504px;
}

#u1292,#u1324,#u1344
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1347
{
	width: 8px;
	padding-bottom: 10px;
}

#u411.MuseMenuActive,#u1347:hover
{
	margin: 0px;
}

#u1348-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1327.MuseMenuActive #u1329-4,#u1347:hover #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu447
{
	z-index: 61;
	width: 66px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 524px;
}

#u448
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 66px;
	padding-bottom: 15px;
}

#u1347.MuseMenuActive,#u449:hover
{
	margin: 0px;
}

#u449.MuseMenuActive
{
	margin: 0px;
}

#u451-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u411.MuseMenuActive #u413-4,#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u449.MuseMenuActive #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u74
{
	z-index: 6;
	width: 115px;
	margin-right: -10000px;
	left: 825px;
}

#pu616
{
	width: 0.01px;
	margin-left: 220px;
}

#u616
{
	z-index: 3;
	width: 720px;
	padding-bottom: 116px;
	margin-right: -10000px;
}

#pu660-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: -140px;
}

#u660-8
{
	z-index: 86;
	width: 540px;
	min-height: 50px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u660-2
{
	color: #F9B000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u659-16
{
	z-index: 70;
	width: 380px;
	min-height: 91px;
	background-color: transparent;
	line-height: 23px;
	font-size: 15px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 160px;
	margin-top: 38px;
	position: relative;
}

#u659-3,#u659-8,#u659-11,#u659-14
{
	padding-top: 5px;
}

#u659,#u659-4,#u659-9,#u659-12
{
	font-weight: 700;
}

#u299
{
	z-index: 69;
	width: 300px;
	min-height: 496px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -92px;
	left: 420px;
}

#widgetu664
{
	z-index: 94;
	width: 0.01px;
	height: 367px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 20px;
}

#widgetu671
{
	z-index: 95;
	width: 380px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu671.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u673-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u674-3
{
	z-index: 100;
	width: 368px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

.html,#widgetu671.non-empty-st #u674-3
{
	background-color: #FFFFFF;
}

#widgetu671.non-empty-st #u674-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu693
{
	z-index: 103;
	width: 380px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
}

#widgetu693.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 116px -10000px 0px 0px;
}

#u694-4
{
	z-index: 104;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u695-3
{
	z-index: 108;
	width: 368px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu693.non-empty-st #u695-3
{
	background-color: #FFFFFF;
}

#widgetu693.non-empty-st #u695-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u691-4
{
	z-index: 111;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu664.frm-sub-st #u691-4 p
{
	color: #004368;
	font-size: 14px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u676-4
{
	z-index: 115;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu664.frm-subm-err-st #u676-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u692-4
{
	z-index: 119;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu664.frm-sub-st #u691-4,#widgetu664.frm-subm-err-st #u676-4,#widgetu664.frm-subm-ok-st #u692-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu664.frm-subm-ok-st #u692-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u665-17
{
	z-index: 123;
	min-height: 31px;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 300px;
	background: url("../images/u665-17.png") no-repeat 0px 0px;
}

#u665-17:hover
{
	background: url("../images/u665-17-r.png") no-repeat 0px 0px;
}

#u665-17:active
{
	background: url("../images/u665-17-m.png") no-repeat 0px 0px;
}

#widgetu664.frm-sub-st #u665-17
{
	background: url("../images/u665-17-fs.png") no-repeat 0px 0px;
}

#widgetu666
{
	z-index: 140;
	width: 380px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
}

#widgetu666.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 232px -10000px 0px 0px;
}

#u670-4
{
	z-index: 141;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu671.fld-err-st #u673-4,#widgetu666.fld-err-st #u670-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u667-3
{
	z-index: 145;
	width: 368px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu666.non-empty-st #u667-3
{
	background-color: #FFFFFF;
}

#widgetu666.fld-err-st #u667-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	margin: 20px -10000px 0px 0px;
}

#widgetu666.non-empty-st #u667-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu666_input
{
	width: 368px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu708
{
	z-index: 148;
	width: 380px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu708.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 58px -10000px 0px 0px;
}

#u709-4
{
	z-index: 149;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u710-3
{
	z-index: 153;
	width: 368px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu708.non-empty-st #u710-3
{
	background-color: #FFFFFF;
}

#widgetu708.non-empty-st #u710-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu713
{
	z-index: 156;
	width: 380px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
}

#widgetu713.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 174px -10000px 0px 0px;
}

#u717-4
{
	z-index: 157;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	font-size: 15px;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu693.fld-err-st #u694-4,#widgetu708.fld-err-st #u709-4,#widgetu713.fld-err-st #u717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu671.fld-err-st #u673-4 p,#widgetu671.fld-err-st #u673-4 span,#widgetu693.fld-err-st #u694-4 p,#widgetu693.fld-err-st #u694-4 span,#widgetu666.fld-err-st #u670-4 p,#widgetu666.fld-err-st #u670-4 span,#widgetu708.fld-err-st #u709-4 p,#widgetu708.fld-err-st #u709-4 span,#widgetu713.fld-err-st #u717-4 p,#widgetu713.fld-err-st #u717-4 span
{
	color: #D7244C;
}

#u715-3
{
	z-index: 161;
	width: 368px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu713.non-empty-st #u715-3
{
	background-color: #FFFFFF;
}

#widgetu671.fld-err-st #u674-3,#widgetu693.fld-err-st #u695-3,#widgetu708.fld-err-st #u710-3,#widgetu713.fld-err-st #u715-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	margin: 20px -10000px 0px 0px;
}

#widgetu713.non-empty-st #u715-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu671.fld-err-st #u674-3 *,#widgetu693.fld-err-st #u695-3 *,#widgetu666.fld-err-st #u667-3 *,#widgetu708.fld-err-st #u710-3 *,#widgetu713.fld-err-st #u715-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu671_input,#widgetu693_input,#widgetu708_input,#widgetu713_input
{
	width: 368px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu671.fld-err-st #widgetu671_input,#widgetu693.fld-err-st #widgetu693_input,#widgetu666.fld-err-st #widgetu666_input,#widgetu708.fld-err-st #widgetu708_input,#widgetu713.fld-err-st #widgetu713_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1747
{
	z-index: 164;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -126px;
	margin-bottom: -126px;
	position: relative;
}

#u1744
{
	z-index: 165;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1745-6
{
	z-index: 166;
	width: 172px;
	min-height: 102px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1745-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1745-4
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1746
{
	z-index: 172;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 25px;
}

#u617
{
	z-index: 2;
	width: 720px;
	height: 520px;
	margin-left: 220px;
	top: -520px;
	margin-bottom: -520px;
}

#u301
{
	z-index: 68;
	width: 940px;
	height: 1px;
}

#u618
{
	z-index: 8;
	width: 700px;
	margin-left: 240px;
	margin-top: 14px;
}

#u302-8
{
	z-index: 9;
	width: 700px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u485
{
	z-index: 17;
	width: 99px;
	height: 30px;
	margin-right: -10000px;
	left: 214px;
}

#u487
{
	z-index: 18;
	width: 131px;
	height: 30px;
	margin-right: -10000px;
	left: 334px;
}

.ie #u485,.ie #u487
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

